.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.440000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.440000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:3.200000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:12.417895px;}
._1{width:15.497294px;}
._0{width:19.004575px;}
._3{width:54.000000px;}
.fc2{color:rgb(128,128,128);}
.fc1{color:rgb(123,119,101);}
.fc3{color:transparent;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:1.120000px;}
.fs7{font-size:4.000000px;}
.fs8{font-size:29.360000px;}
.fs6{font-size:33.880000px;}
.fs4{font-size:39.520000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:45.160000px;}
.fs5{font-size:49.680000px;}
.fs1{font-size:73.360000px;}
.y2b{bottom:2.071697px;}
.y2d{bottom:19.287663px;}
.y2c{bottom:20.973928px;}
.y0{bottom:142.931058px;}
.y2a{bottom:311.364870px;}
.y29{bottom:319.137750px;}
.y28{bottom:322.510281px;}
.y27{bottom:363.879989px;}
.y26{bottom:392.257425px;}
.y25{bottom:400.030305px;}
.y24{bottom:423.477422px;}
.y23{bottom:444.772544px;}
.y22{bottom:467.159723px;}
.y21{bottom:495.537159px;}
.y20{bottom:503.310039px;}
.y1f{bottom:506.682570px;}
.y15{bottom:548.036218px;}
.y14{bottom:570.423397px;}
.y1e{bottom:577.746607px;}
.y1c{bottom:587.526945px;}
.y13{bottom:592.810577px;}
.y1d{bottom:604.614434px;}
.y1b{bottom:611.038301px;}
.y12{bottom:615.197756px;}
.y19{bottom:620.802580px;}
.y11{bottom:637.584935px;}
.y1a{bottom:637.890069px;}
.y18{bottom:650.737804px;}
.y10{bottom:659.972114px;}
.yf{bottom:682.359293px;}
.ye{bottom:704.730413px;}
.y17{bottom:730.554361px;}
.yd{bottom:733.123908px;}
.y16{bottom:739.065986px;}
.yc{bottom:740.896788px;}
.yb{bottom:744.269319px;}
.ya{bottom:1009.912310px;}
.y9{bottom:1032.299489px;}
.y8{bottom:1054.670609px;}
.y7{bottom:1077.057788px;}
.y6{bottom:1099.444967px;}
.y5{bottom:1127.822403px;}
.y4{bottom:1135.595283px;}
.y3{bottom:1138.967813px;}
.y2{bottom:1185.845988px;}
.y1{bottom:1200.620884px;}
.h5{height:1.368640px;}
.h9{height:3.812000px;}
.ha{height:35.877920px;}
.h8{height:41.401360px;}
.h6{height:48.293440px;}
.h2{height:48.880000px;}
.h4{height:55.185520px;}
.h7{height:60.708960px;}
.h3{height:89.645920px;}
.h1{height:1209.293106px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.xa{left:4.544886px;}
.x1{left:25.695471px;}
.x4{left:33.725306px;}
.x3{left:346.888859px;}
.x5{left:354.918694px;}
.x6{left:634.678135px;}
.x7{left:642.707969px;}
.xb{left:770.864131px;}
.x8{left:790.456928px;}
.x9{left:794.311248px;}
.xc{left:889.874311px;}
.x2{left:930.176052px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:2.656759pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:10.309797pt;}
._1{width:12.866428pt;}
._0{width:15.778303pt;}
._3{width:44.832803pt;}
.fs3{font-size:0.929866pt;}
.fs7{font-size:3.320948pt;}
.fs8{font-size:24.375761pt;}
.fs6{font-size:28.128433pt;}
.fs4{font-size:32.810970pt;}
.fs0{font-size:33.209484pt;}
.fs2{font-size:37.493507pt;}
.fs5{font-size:41.246179pt;}
.fs1{font-size:60.906194pt;}
.y2b{bottom:1.720000pt;}
.y2d{bottom:16.013333pt;}
.y2c{bottom:17.413333pt;}
.y0{bottom:118.666667pt;}
.y2a{bottom:258.506667pt;}
.y29{bottom:264.960000pt;}
.y28{bottom:267.760000pt;}
.y27{bottom:302.106667pt;}
.y26{bottom:325.666667pt;}
.y25{bottom:332.120000pt;}
.y24{bottom:351.586667pt;}
.y23{bottom:369.266667pt;}
.y22{bottom:387.853333pt;}
.y21{bottom:411.413333pt;}
.y20{bottom:417.866667pt;}
.y1f{bottom:420.666667pt;}
.y15{bottom:455.000000pt;}
.y14{bottom:473.586667pt;}
.y1e{bottom:479.666667pt;}
.y1c{bottom:487.786667pt;}
.y13{bottom:492.173333pt;}
.y1d{bottom:501.973333pt;}
.y1b{bottom:507.306667pt;}
.y12{bottom:510.760000pt;}
.y19{bottom:515.413333pt;}
.y11{bottom:529.346667pt;}
.y1a{bottom:529.600000pt;}
.y18{bottom:540.266667pt;}
.y10{bottom:547.933333pt;}
.yf{bottom:566.520000pt;}
.ye{bottom:585.093333pt;}
.y17{bottom:606.533333pt;}
.yd{bottom:608.666667pt;}
.y16{bottom:613.600000pt;}
.yc{bottom:615.120000pt;}
.yb{bottom:617.920000pt;}
.ya{bottom:838.466667pt;}
.y9{bottom:857.053333pt;}
.y8{bottom:875.626667pt;}
.y7{bottom:894.213333pt;}
.y6{bottom:912.800000pt;}
.y5{bottom:936.360000pt;}
.y4{bottom:942.813333pt;}
.y3{bottom:945.613333pt;}
.y2{bottom:984.533333pt;}
.y1{bottom:996.800000pt;}
.h5{height:1.136296pt;}
.h9{height:3.164864pt;}
.ha{height:29.787180pt;}
.h8{height:34.372945pt;}
.h6{height:40.095006pt;}
.h2{height:40.581989pt;}
.h4{height:45.817066pt;}
.h7{height:50.402831pt;}
.h3{height:74.427369pt;}
.h1{height:1004.000000pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xa{left:3.773333pt;}
.x1{left:21.333333pt;}
.x4{left:28.000000pt;}
.x3{left:288.000000pt;}
.x5{left:294.666667pt;}
.x6{left:526.933333pt;}
.x7{left:533.600000pt;}
.xb{left:640.000000pt;}
.x8{left:656.266667pt;}
.x9{left:659.466667pt;}
.xc{left:738.806667pt;}
.x2{left:772.266667pt;}
}
